﻿@charset "utf-8";a,abbr,acronym,address,applet,b,big,blockquote,body,caption,cite,code,dd,del,dfn,div,dl,dt,em,fieldset,font,form,h1,h2,h3,h4,h5,h6,html,iframe,ins,kbd,label,legend,li,object,ol,p,pre,q,s,samp,small,span,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,ul,var{

    margin:0;

    padding:0;

    font-family:"Microsoft Yahei",'PingFang SC','Helvetica Neue','Hiragino Sans GB',SimSun;

}

*{

    font-family: "myFont4";

}

li{

    list-style: none;

}
/*banner*/
.index-banner{
    height: 320px;
    margin-top: 53px;
    overflow: hidden;
}
.index-banner .swiper-pagination{
    position: absolute;
    bottom: 25px !important;
}
.index-banner .swiper-pagination-bullet{
    width: 43px;
	height: 3px;
	background:#fff;
	border-radius: 50px;
    margin:0 7px !important;
    opacity: 1;
}
.index-banner  .swiper-pagination-bullet-active{
    width: 43px;
	height: 3px;
	background:#0478fb;
    border:0;
}
.index-banner .swiper-slide{
    background-size: cover !important;
    background-position: center;
    /* display: flex;
    align-items: center; */
}
.index-banner .swiper-slide .slide-img{
    width: 100%;
    overflow: hidden;
}
.index-banner .swiper-slide-active{
	pointer-events:auto;
}
.index-banner .swiper-slide .slide-img img{
    width:100%;
	height:320px;
	object-fit:cover;
	transform: scale(1.1);
	transition: transform 3s;
}
.index-banner .swiper-slide-active .slide-img>img{
	transform:none;
}
.index-banner .banner-text{
    width: 100%;
    position: absolute;
    left: 0;
    box-sizing: border-box;
    opacity: 0;
    top: 40px;
}
.index-banner .swiper-slide-active .banner-text{
	-webkit-animation: fadeInLeft 1.2s ease-in-out;
	animation: fadeInLeft 1.2s ease-in-out;
	animation-delay: 0.6s;
	-webkit-animation-delay: 0.6s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}
.index-banner .banner-text h5{
    color: #333;
    font-size: 1.7rem;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 28px;
}
.index-banner .banner-text h6{
    font-size: .8rem;
    color: #585858;
    margin-top: .9rem;
    text-transform: uppercase;
    line-height: 22px;
}
.index-banner .banner-text a{
    display: block;
    width: 130px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    color:#fff;
    font-size: .85rem;
    background:#0478fb;
    margin-top: 1.6rem;
    transition: .5s;
    border-radius: 50px;
    box-shadow: 0px 8px 24px rgba(4, 111, 232, .29);
}

.p2{
    padding:1.5rem 0;
}

/* 内页banner */
.column-banner{
    width: 100%;
    height: auto;
    height: 100px;
    position: relative;
    margin-top: 53px;
}
.column-banner img{
    height: 100px;
    object-fit: cover;
    width: 100%;
}
.column-banner .text-box{
    width: 100%;
    position: absolute;
    text-align: center;
    font-size: 1.3rem;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    top: 0;
    left: 0;
}
.column-banner .text-box h5{
    font-size: 1.2rem;
    text-transform: uppercase;
    margin-top: 5px;
    position: relative;
    font-weight: bold;
    text-align: left;
}
.column-banner .text-box i{
    display: block;
    width: 30px;
    height: 2px;
    /* margin:0 auto; */
    background:#fff;
    margin-top: 10px;
}

/* 分页 */
.page-box {
    margin-bottom: 60px;
    margin-top: 40px;
}
.page-box div{
    display: flex;
    display: -webkit-flex;
    justify-content: center;
}
.page-box a{
    display: block;
    padding: 6px 15px;
    font-size: 14px;
    color: #333;
    box-sizing: border-box;
    background:#eee;
    margin: 0 5px;
    border-radius: 50px;
}
.page-box strong{
    display: block;
    padding: 6px 15px;
    font-size: 14px;
    background-color: #274f93;
    color: #fff;
    margin: 0 5px;
    border-radius: 3px;
}

.re {

	position: relative;

}


/* 数字滚动 */
.digital-box{
    background:url(/Public/Home/Module1115/images//digital.png) no-repeat 100% 100%;
    background-position: top;
    width: 100%;
    background-size: cover;
}
.digital{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    text-align: center;
}
.digital li{
    font-size:1rem;
    color:#fff;
    position: relative;
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 1.5rem 0;
}
.digital li em{
    color: #fff;
    font-size: .9rem;
    font-family: 'myFont';
    font-weight: normal;
    display: inline-block;
}
.digital li span{
    font-size: .8rem;
    margin-left: 2px;
}
.digital li p{
    line-height: 35px;
    color: #fff;
    height: 35px;
}
.digital li strong{
    font-size: 1.6rem;
    font-family: myFont1;
}
.digital li:nth-child(2n){
    border-right: 0;
}
.digital li:nth-child(3),
.digital li:nth-child(4){
    border-bottom: 0;
}

/* 标题 */
.title{
    font-size: 1.4rem;
    text-align: center;
    color: #000;
    font-family: myFont4;
    margin-bottom: 1.3rem;
    font-weight: bold;
}

/* 不同发展阶段企业福利解决方案 */
.cont1-box{
    width: 100%;
    background:url(/Public/Home/Module1115/images/cont1_bg.png) no-repeat 100% 100%;
    background-position: top;
    background-size: cover;
}
.cont1-box .top{
    display: flex;
    justify-content: space-around;
    margin-bottom: 2.5rem;
}
.cont1-box .top h5{
    font-size: 1.1rem;
    font-weight: bold;
    position: relative;
}
.cont1-box .top h5.active::before{
    content: '';
    display: block;
    width: 32px;
    height: 16px;
    position: absolute;
    left: 50%;
    bottom: -21px;
    margin-left: -16px;
    background:url(../images/active.png) no-repeat;
}
.cont1-box .bottom .item{
    width: 100%;
    background-image: linear-gradient(to right,#1d97ff,#1c6aff);
    border-radius: 13px;
} 

.cont1-box .bottom .item .big-title{
    color: #fff;
    font-size: 1.1rem;
    font-weight: bold;
    align-items: center;
    padding: .8rem 1rem;
    align-items: center;
}
.cont1-box .bottom .item .big-title span{
    font-size: .85rem;
}
.cont1-box .bottom .item .cont1-list{
    background: #fff;
    border-radius: 13px;
    padding: 1.2rem 1rem 1.5rem 1rem;
}
.cont1-box .bottom .item .cont1-list .cont1-title{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1rem;
}
.cont1-box .bottom .item .cont1-list .cont1-title h5{
    font-size: 1.1rem;
    font-weight: bold;
}
.cont1-box .bottom .item .cont1-list .cont1-title p{
    text-transform: capitalize;
}
.cont1-box .bottom .item .cont1-list .cont1-show{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 12px;
}
.cont1-box .bottom .item .cont1-list .cont1-show a{
    font-size: .85rem;
    background: #0474f6;
    color: #fff;
    padding: .55rem 0;
    border-radius: 10px;
    text-align: center;
}
.cont1-box .bottom .item .cont1-list .cont1-show a .iconfont{
    font-size: .7rem;
    margin-left: .7rem;
}

/* 根据企业不同发展阶段为您找到理想福利解决方案 */
.cont2-box{
    background:#376aff;
}
.cont2-box .form-box ul li{
    width: 100%;
    height: 45px;
    background:#fff;
    border-radius: 5px;
    margin-bottom: .6rem;
}
.cont2-box .form-box ul input{
    height: 45px;
    border-radius: 5px;
    padding:0 10px;
    font-size: .85rem;
}
.cont2-box .form-box ul .form_list{
    margin-bottom: .6rem;
}
.cont2-box .form-box ul .form_list input:first-child{
    width: 35%;
}
.cont2-box .form-box ul .form_list input:last-child{
    width: 50%;
}

.cont2-box .form-box ul li:last-child input{
    background:#f67d42;
    color:#fff;
    cursor: pointer;
    transition: .5s;
    width: 100%;
}
input{
    border:none;
}

/* 定制案例 */
.cont3-box{
    width: 100%;
    background: url(/Public/Home/Module1115/images/cont3_bg.png) no-repeat 100% 100%;
    background-position: left;
    background-size: cover;
}
.cont3-box .bottom .item{
    background:none;
}
.cont3-box .bottom .item img{
    width: 100%;
    height: auto;
    display: block;
}
.cont3-box .bottom .item .more,
.cont5-box .more{
    display: block;
    width: 180px;
    height: 45px;
    text-align: center;
    line-height: 45px;
    color: #fff;
    font-size: .9rem;
    background: #0478fb;
    transition: .5s;
    border-radius: 50px;
    box-shadow: 0px 8px 24px rgba(4, 111, 232, .29);
    margin: 0 auto;
    margin-top: 1rem;
}

/* 合作单位 */
.cont4-box .cont4-list{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    grid-gap: 10px;
}
.cont4-box .cont4-list li{
    width: 100%;
    height: 45px;
    border-radius: 10px;
    box-shadow: 0px 8px 24px rgba(4, 111, 232, .1);
    overflow: hidden;
}
.cont4-box .cont4-list li img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

/* 新闻资讯 */
.cont5-box{
    background:#f7fafc;
}
.cont5-box dl{
    background:#fff;
    border-radius: 10px;
    padding:1rem;
    margin-bottom: .8rem;
}
.cont5-box dl dt{
    width: 35%;
    height: 6.3rem;
    overflow: hidden;
}
.cont5-box dl dt img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 13px;
}
.cont5-box dl dd{
    width: 58%;
}
.cont5-box dl dd h5{
    font-size: .95rem;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.cont5-box dl dd .des{
    color: #666;
    margin: .4rem 0 .7rem 0;
    font-size: .89rem;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 20px;
}
.cont5-box dl dd .date{
    display: flex;
    align-items: center;
    font-size: .8rem;
}
.cont5-box dl dd .date .iconfont{
    vertical-align: middle;
    margin-right: 3px;
}
.cont5-box .more{
    margin-top: 2rem;

}

/* 内页标题 */
.title-i{
    text-align: center;
    font-size: 1.4rem;
    font-family: myFont4;
    margin-bottom: 1.5rem;
    font-weight: bold;
}
.title-i i{
    display: block;
    width: 50px;
    height: 3px;
    background:#0474f6;
    border-radius: 50px;
    margin:0 auto;
    margin-top: 15px;
}
.title-i span{
    color:#0474f6;
    font-family: myFont4;
}
.title-i p{
    font-size: .85rem;
    color: #666;
    margin-top: .7rem;
    line-height: 22px;
    font-weight: normal;
}
.about_cont1 .img img{
    width: 100%;
    height: auto;
}
.about_cont1 .text{
    margin-top: 1rem;
}
.about_cont1 .text h5{
    font-size: 1.02rem;
    font-weight: bold;
    border-bottom: 1px solid #f2f2f2;
    padding-bottom: .7rem;
}
.about_cont1 .text .des{
    line-height: 25px;
    font-size: .85rem;
    margin-top: 1rem;
}
.about_cont2{
    background:#f2f2f2;
}
.about_cont2 .tsfw-list dl{
    background:#fff;
    padding:1rem;
    margin-bottom: .7rem;
    border-radius: 10px;
}
.about_cont2 .tsfw-list dl>div{
    display: flex;
    justify-content: space-between;
}
.about_cont2 .tsfw-list dl dt{
    width: 25%;
}
.about_cont2 .tsfw-list dl dt img{
    width: 100%;
    height: auto;
}
.about_cont2 .tsfw-list dl dd{
    width: 70%;
}
.about_cont2 .tsfw-list dl dd .des{
    font-size: .85rem;
    line-height: 21px;
}
.about_cont2 .tsfw-list dl h5{
    font-size: 1rem;
    font-weight: bold;
    margin-bottom: .6rem;
}


/* 提供的服务 */
.about_cont4 .tgfw_list .img{
    width: 100%;
    height: 13rem;
}
.about_cont4 .tgfw_list .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.about_cont4 .tgfw_list .text{
    width: 100%;
}
.about_cont4 .tgfw_list .text .title-se{
    display: flex;
    align-items: center;
}
.about_cont4 .tgfw_list .text .title-se .is h5{
    font-size: 1.1rem;
    font-weight: bold;
}
.about_cont4 .tgfw_list .text .title-se .is p{
    text-transform: uppercase;
    font-size: .9rem;
    color:#333;
    margin-top: 6px;
}
.about_cont4 .tgfw_list .text .title-se .math{
    font-size: 4rem;
    background-image: -webkit-linear-gradient(top, rgba(4, 116, 246, .55), rgba(4, 116, 246, .0));
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    opacity: 0.2;
    font-family: myFont4;
}
.about_cont4 .tgfw_list .line{
    width: 100%;
    height: 2px;
    background: linear-gradient(90deg, #0474f6 0%, rgba(234, 85, 20, 0.00) 100%);
    margin-bottom: 1.2rem;
}
.about_cont4 .tgfw_list .des i{
    position: relative;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 100%;
    background: rgba(4, 116, 246, .2);
    margin-right: 10px;
    margin-top: 6px;
}
.about_cont4 .tgfw_list .des i::before{
    content: ' ';
    display: block;
    width: 6px;
    height: 6px;
    background: #0474f6;
    border-radius: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
}
.about_cont4 .tgfw_list .des>div h5{
    font-size: .96rem;
    color: #333;
    font-weight: bold;
}
.about_cont4 .tgfw_list .des p{
    font-size: .9rem;
    color: #666;
    line-height: 22px;
    margin-top: .8rem;
}
/* 按钮 */
.tgfw_list .swiper-pagination{
    position: absolute;
    left: 0;
    bottom: -40px !important;
    width: 100%;
}
.tgfw_list .swiper-pagination .swiper-pagination-bullet{
	width: 15px;
	height: 15px;
	background:#a8d0ff;
	border-radius: 50px;
    margin:0 8px !important;
    opacity: 1;
}
.tgfw_list .swiper-pagination .swiper-pagination-bullet-active{
	position: relative;
	width: 40px;
	height: 15px;
	background:#0474f6;
}



/* 我们的优势 */
.about_cont5,
.ws-gylYs,
.shbnl-box,
.flpt-box{
    background:url(/Public/Home/Module1115/images/salary4.png) no-repeat 100% 100%;
    background-position: top right;
    background-size: cover;
}
.about_cont5 .advan_list{
    display: grid;
    grid-template-columns: repeat(1,1fr);
    grid-gap: 10px;
}
.about_cont5 .advan_list dl{
    background:#fff;
    border-radius: 10px;
    padding:1rem;
    position: relative;
    margin-top: 2rem;
}
.about_cont5 .advan_list dl dd{
    width: 75%;
    float: right;
}
.about_cont5 .advan_list dl dt{
    width: 60px;
    height: 60px;
    border-radius: 10px;
    background-image: linear-gradient(to right,#1d97ff,#1c6aff);
    position: absolute;
    top: -20px;
    left: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    color:#fff;
}
.about_cont5 .advan_list dl dt .iconfont{
    font-size: 40px;
    transition: .5s;
}
.about_cont5 .advan_list dl dd h5{
    font-size: 1.1rem;
    color:#333;
    font-weight: bold;
}
.about_cont5 .advan_list dl dd .des{
    font-size: .93rem;
    line-height: 23px;
    margin-top: 10px;
    color: #666;
}

/* 渠道招募 */
.dzfc-container{
    font-size: .85rem;
    padding:.6rem 0 0 0;
}

/* 渠道招募 */
.qdzm-box dl{
    position: relative;
    border-radius: 10px;
    width: 100%;
    height: 7rem;
    overflow: hidden;
    margin-bottom: .7rem;
}
.qdzm-box dl dt{
    width: 100%;
    border-radius: 10px;
}
.qdzm-box dl dt img{
    width: 100%;
    border-radius: 10px;
}
.qdzm-box dl dd{
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    color:#fff;
    justify-content: center;
    display: flex;
    flex-direction: column;
    padding-left: 1.5rem;
}
.qdzm-box dl dd h5{
    font-size: 1rem;
    font-weight: bold;
}
.qdzm-box dl dd .des{
    margin-top: 5px;
}

/* 合作方式 */
.dlms-box{
    background:#f9fbff;
}
.dlms-box .dlms-list .img{
    width: 82%;
    position: absolute;
    top: -34px;
    right: -54px;
    opacity: .3;
}
.dlms-box .dlms-list .img img{
    width: 100%;
    height: auto;
}
.dlms-box .dlms-list .text .dl-title{
    font-size: 1rem;
    font-weight: bold;
    margin: 1rem 0 2rem 0;
}
.dlms-box .dlms-list .text .dl-title p{
    font-size: .8rem;
    color: #666;
    margin-top: .4rem;
}
.dlms-box .dlms-list .text .text-list dl{
    margin-top: 1rem;
}
.dlms-box .dlms-list .text .text-list dl dt img{
    width: 22px;
    height: 22px;
    margin-right: 7px;
}
.dlms-box .dlms-list .text .text-list dl dt{
    display: flex;
    font-size: .95rem;
    font-weight: bold;
    align-items: center;
}
.dlms-box .dlms-list .text .text-list dl dd{
    color: #666;
    margin-top: 9px;
    line-height: 23px;
    font-size: .85rem;
    margin-left: 27px;
}

.cont2-box .telphone{
    width: 100%;
}
.cont2-box .telphone{
    border:1px solid #fff;
    line-height: 50px;
    color:#fff;
    font-size: 1rem;
    border-radius: 50px;
    text-align: center;
    transition: .3s;
}


/* 供应商招募 */
.gyszm-box .gyszm-list dl{
    position: relative;
    height: 22rem;
    margin-bottom: 1rem;
}
.gyszm-box .gyszm-list dl dt{
    width: 100%;
    height: 100%;
}
.gyszm-box .gyszm-list dl dt img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.gyszm-box .gyszm-list dl dd{
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    color: #fff;
    padding: 2rem;
}
.gyszm-box .gyszm-list dl dd h5{
    font-size: 1.2rem;
    font-weight: bold;
}
.gyszm-box .gyszm-list dl dd .des,
.gyszm-box .gyszm-list dl dd .des-2{
    margin-top: 1.1rem;
}
.gyszm-box .gyszm-list dl dd .item{
    display: flex;
    margin-bottom: 1rem;
}
.gyszm-box .gyszm-list dl dd .item i{
    font-size: 13px;
    margin-right: 16px;
}
.gyszm-box .gyszm-list dl dd .item .text h2{
    font-size: 15px;
    font-weight: bold;
}
.gyszm-box .gyszm-list dl dd .item .text .is{
    margin-top: 7px;
    font-size: 14px;
    line-height: 21px;
}
.gyszm-box .gyszm-list dl dd .des-2{
    font-size: 14px;
    line-height: 22px;
}
.gyszm-box .gyszm-list dl dd .nr-list{
    margin-top: 20px;
}
.gyszm-box .gyszm-list dl dd .email-a{
    border-radius: 10px;
    background: #0474f6;
    width: 100%;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
    margin-top: 10px;
}

/* 详情 */
.news-val{
    width: 83%;
    margin:0 auto;
    background:#fff;
    padding:2rem 1rem;
}
.detail-box .xq-title{
    font-size: 1.05rem;
    border-bottom: 1px solid #e6e6e6;
    padding-bottom: 12px;
    margin-bottom: 13px;
    font-weight: bold;
}
.detail-box .xq-lcs{
    display: flex;
    color: #666;
    font-size: .7rem;
}
.detail-box .xq-lcs p:first-child{
    margin-right: 10px;
}
.detail-box .xq_detail{
    padding: 1.3rem 0;
    font-size: .86rem;
    line-height: 29px;
    text-align: justify;
}
.detail-box .xq_detail img{
    max-width: 100%;
    margin:10px 0;
}


/* 企业集采 */
.qyjc-list .item img{
    width: 100%;
    height: auto;
}
.qyjc-list .item .text{
    background-image: linear-gradient(to right,#1d97ff,#1c6aff);
    padding:1.5rem;
    color:#fff;
}
.qyjc-list .item .text h5{
    font-size: 1.1rem;
    font-weight: bold;
}
.qyjc-list .item .text p{
    font-size: 15px;
    margin-top: 6px;
    line-height: 24px;
}

/* 实物礼包 */
.swlb-box{
    padding-bottom: 2rem;
}
.swlb-list{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
    margin-top: 1.2rem;
}
.swlb-list li{
    height: 8.5rem;
    overflow: hidden;
}
.swlb-list li img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* 礼品卡 */
.lpk-box .left img{
    width: 100%;
    height: auto;
}
.lpk-box .right{
    background:#fbfbfb;
    padding: .6rem 1.5rem 2rem 1.5rem;
}
.lpk-box .right h5{
    font-size: 1.1rem;
    color:#333;
    font-weight: bold;
    margin:1rem 0 .7rem 0;
    position: relative;
    padding-left: 28px;
}
.lpk-box .right h5::before{
    content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 8px;
    width: 12px;
    height: 12px;
    background:linear-gradient(to right,#1d97ff,#1c6aff);
    transform: rotate(45deg);
}
.lpk-box .right i{
    display: block;
    width: 75%;
    height: 2px;
    background: linear-gradient(90deg, #0474f6 0%, rgba(234, 85, 20, 0.00) 100%);
    margin-bottom: 30px;

}
.lpk-box .right .des{
    font-size: .86rem;
    color:#666;
    line-height: 24px;
}


/* 福利平台 */
.flpt-list dl{
    padding:1.2rem;
    background:#fff;
    box-shadow: 1px 1px 10px #eee;
    position: relative;
    margin-bottom: .7rem;
}
.flpt-list dl .img{
    width: 100%;
    height: 6rem;
    overflow: hidden;
}
.flpt-list dl .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.flpt-list dl .des{
    font-size: .85rem;
    line-height: 21px;
    color: #666;
    margin-top: 1.2rem;
    text-align: justify;
}
.flpt-list dl dt{
    display: flex;
    margin-bottom: 1rem;
}
.flpt-list dl dt h5{
    font-size: 1.1rem;
    font-weight: bold;
}
.flpt-list dl dt span{
    color: #0474f6;
    background: #deeefc;
    padding: 0px 16px;
    font-family: 'myFont4';
    margin: 2px 0 0 15px;
    font-size: .7rem;
    line-height: 20px;
}
.flpt-list dl a{
    display: block;
    color:#0474f6;
    margin-top: 1rem;
    font-size: .8rem;
}



/* 文创定制 */
.wcdz-list{
    width: 100%;
    background:url(/Public/Home/Module1115/images/digital.png) no-repeat 100% 100%;
    background-size: cover;
    padding:1.6rem 0 .3rem 0;
    margin-bottom: 1.5rem;
    background-position: bottom;
}
.wcdz-list>div dl{
    color:#fff;
    font-size: .85rem;
    margin-bottom: 1.5rem;
}
.wcdz-list>div dl dt{
    display: flex;
}
.wcdz-list>div dl dt .iconfont{
    font-size: 32px;
    margin-right: 10px;
}
.wcdz-list>div dl dt h5{
    font-size: 1rem;
    font-weight: bold;
    margin:5px 0 2px 0;
}
.wcdz-list>div dl dd{
    font-size: .85rem;
    margin-left: 41px;
    margin-top: 5px;
}



/* 平台综合运营服务 */
.pt-yyfw-box .pt-yyfw-list{
    background:#fff;
    position: relative;
    z-index: 9;
    padding:1rem;
}
.pt-yyfw-box .bg{
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    height: 6rem;
}
.pt-yyfw-box .bg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.pt-yyfw-box .pt-yyfw-list .img img{
    width: 100%;
    height: auto;
}
.pt-yyfw-box .pt-yyfw-list .text dl:first-child{
    margin-top: 20px;
}
.pt-yyfw-box .pt-yyfw-list .text dl{
    margin-top: 1rem;
}
.pt-yyfw-box .pt-yyfw-list .text dl dt{
    font-size: 1rem;
    font-weight: bold;
    color:#0474f6;
}
.pt-yyfw-box .pt-yyfw-list .text dl dd{
    margin-top: 7px;
    font-size: .85rem;
    color: #666;
    /* line-height: 24px; */
}

/* 活动策划 */
.pt-yyfw-box .hdch-title{
    font-size: 1.1rem;
    font-weight: bold;
    margin: 15px 0 16px 0;
    border-bottom: 1px solid #e4e4e4;
    padding-bottom: 18px;
}
.pt-yyfw-box .hhch-des{
    font-size: .85rem;
    color: #666;
    line-height: 24px;
    text-align: justify;
}


.jzyx-box{
    background:url(/Public/Home/Module1115/images/bg4.png) no-repeat 100% 100%;
    background-size: cover;
}
.jzyx-box .jzyx-list{
    background:#fff;
    border-radius: 10px;
    padding:1.2rem;
}
.jzyx-box .jzyx-qh{
    border-bottom: 1px #eee solid;
    display: flex;
    justify-content: center;
    padding-bottom: 10px;
}
.jzyx-box .jzyx-qh h5{
    cursor: pointer;
    margin-right: 2rem;
    font-size: 1rem;
    font-weight: bold;
    color:#333;
    padding:5px 35px;
}
.jzyx-box .jzyx-qh h5:last-child{
    margin-right: 0;
}
.jzyx-box .jzyx-qh h5.active{
    background:#0474f6;
    color:#fff;
    border-radius: 50px;
}
.jzyx-box .jzyx-item{
    margin-top: 1.5rem;
}
.jzyx-box .jzyx-item .right .jzyx-ch{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
    margin-top: .7rem;
}
.jzyx-box .jzyx-item .left img{
    width: 100%;
    height: auto;
}
.jzyx-box .jzyx-item .right h5{
    font-size: 1rem;
    font-weight: bold;
    margin: 1rem 0 .5rem 0;
}
.jzyx-box .jzyx-item .right p{
    color: #666;
    font-size: .82rem;
    margin-top: 5px;
    line-height: 20px;
}
.jzyx-box .jzyx-item .right .jzyx-ch dl{
    box-shadow: 1px 1px 10px #eee;
    padding:15px 10px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s;
}
.jzyx-box .jzyx-item .right .jzyx-ch dl dt .iconfont{
    font-size: 25px;
    color:#0474f6;
}
.jzyx-box .jzyx-item .right .jzyx-ch dl dd{
    font-size: .8rem;
    margin-left: 5px;
}

/* 根据节日热点多维度整合营销 */
.zhyx-box{
    padding-top: 2rem;
}
.zhyx-box img{
    width: 100%;
    height: auto;
}


/* 定制服务方案 */
.dztd-box .dztd-list{
    margin-bottom: 1.5rem;
    border-bottom: 1px solid #eee;
    padding-bottom: 1rem;
}
.dztd-box .dztd-list:last-child{
    border-bottom: none;
    padding-bottom: 0;
}
.dztd-box .left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}
.dztd-box .dztd-list .right .td-title i{
    display: block;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    background: #0474f6;
    color: #fff;
    font-size: 23px;
    font-weight: bold;
    margin-right: 18px;
    font-style: normal;
}
.dztd-box .dztd-list .right .td-title p{
    color: #0474f6;
    font-size: 1.2rem;
    position: relative;
    font-weight: bold;
}
.dztd-box .dztd-list .right .td-title p::before{
    content: '';
    display: block;
    width: 41px;
    height: 3px;
    background: #7fb2ff;
    position: absolute;
    left: 0;
    bottom: 4px;
}
.dztd-box .dztd-list .right .des{
    font-size: .87rem;
    margin-top: 1rem;
    line-height: 26px;
    color: #666;
}
.dztd-box .dztd-list .right{
    margin-top: 20px;
}
.dztd-box .dztd-list .right .list{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
    margin-top: 20px;
}
.dztd-box .dztd-list .right .list li{
    background-image: linear-gradient(to right,#6fbdff,#5690ff);
    height: 35px;
    border-radius: 8px;
    font-size: .86rem;
    color: #fff;
    text-align: center;
    line-height: 35px;
}


/* 完善的供应链体系 */
.ws-gylBox .map-left img{
    width: 100%;
    height: auto;
}
.ws-gylBox .map-text{
    font-size: .87rem;
    line-height: 26px;
}
.ws-gylYs .ws-gylYsList{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    grid-gap: 10px;
}
.ws-gylYs .ws-gylYsList dl{
    background:#fff;
    padding:1rem;
    border-radius: 10px;
}
.ws-gylYs .ws-gylYsList dl dt{
    width: 100px;
    height: 100px;
    margin:0 auto;
    border-radius: 50%;
    background:#e8ebfd;
    display: flex;
    justify-content: center;
    align-items: center;
}
.ws-gylYs .ws-gylYsList dl:first-child dt .iconfont{
    font-size: 58px;
}
.ws-gylYs .ws-gylYsList dl dt .iconfont{
    font-size: 49px;
    color:#0474f6;
    transition: .5s;
}
.ws-gylYs .ws-gylYsList dl dd{
    margin-top: 1rem;
    text-align: center;
}
.ws-gylYs .ws-gylYsList dl dd h5{
    font-size: 1rem;
    font-weight: bold;
}
.ws-gylYs .ws-gylYsList dl dd .des{
    font-size: .86rem;
    line-height: 26px;
    margin-top: 10px;
}



/* 海量商品资源满足多样化场景需求 */
.cjxq-box .digital{
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
.cjxq-box .digital li{
    padding:0 !important;
    margin-top: 1rem;
}
.cjxq-box .digital li em{
    font-size: .89rem;
    color: #333;
    font-family: myFont1;
}
.cjxq-box .digital li p{
    width: 75px;
    height: 75px;
    background-image: linear-gradient(to bottom,#1d97ff,#1c6aff);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: 9px;
}
.cjxq-box .digital li p span{
    font-size: 14px;
}
.cjxq-box .digital li p strong{
    font-size: 21px;
}



.td-show-box{
    background:#f8f8f8;
}
.td-show-box .td-show-list dl{
    width: 47%;
    background:#fff;
    border-radius: 15px;
}
.td-show-box .td-show-list dl dt{
    width: 100%;
    text-align: center;
    overflow: hidden;
    background:#f5f4f4;
}
.td-show-box .td-show-list dl dt img{
    display: inline-block;
    width: 100%;
}
.td-show-box .td-show-list dl dd{
    padding:1.5rem 1rem;
}
.td-show-box .td-show-list dl dd h5{
    font-size: 1.1rem;
    font-weight: bold;
}
.td-show-box .td-show-list dl dd .des{
    color:#666;
    font-size: .87rem;
    margin-top: 13px;
    line-height: 24px;
}


/* 成熟的售后体系 */
.shtx-Box .shtx-list dl{
    width: 33%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    text-align: center;
}
.shtx-Box .shtx-list dl dt{
    width: 75px;
    height: 75px;
    border-radius: 50%;
    background-image: linear-gradient(to right,#1d97ff,#1c6aff);
    color:#fff;
    margin:0 auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.shtx-Box .shtx-list dl dt .iconfont{
    font-size: 36px;
}
.shtx-Box .shtx-list dl dd{
    font-size: .9rem;
    margin-top: 1rem;
}

/* 成熟的售后体系 */
.shbnl-box .shbnl-list dl{
    border-radius: 10px;
    background:#fff;
    transition: .3s;
    margin-bottom: 1rem;
}
.shbnl-box .shbnl-list dl dt{
    width: 100%;
    height: auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
}
.shbnl-box .shbnl-list dl dt img{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    width: 100%;
    height: auto;
}
.shbnl-box .shbnl-list dl dd{
    padding:1rem;
}
.shbnl-box .shbnl-list dl dd h5{
    font-size: 1rem;
    font-weight: bold;
    border-bottom: 1px solid #eee;
    padding-bottom: 10px;
}
.shbnl-box .shbnl-list dl dd .des{
    font-size: .86rem;
    color:#666;
    margin-top: 15px;
}